Subject: New Reply Received - Request to return the defected car seat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Sep 2022 18:19:34 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Request to return the defected car seat  Ticket comment <div dir="auto">Dear Centrepoint Team,<div dir="auto"><br></div>
<div dir="auto">Order number is 9585996836.</div>
<div dir="auto">I want to return the Nania Car Seat as it is defected.</div>
<div dir="auto">Kindly do the needful at the earliest.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Syed Azeem Hussain</div>
<div dir="auto">055-4750240</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Sep 15, 2022, 9:20 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4874526</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4874526<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Syed,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for reaching out to us.</div>
<div dir="ltr">
<br>At this point our systems are undergoing upgradation. This means that option to return would not be available till 15th of September. We request you to kindly contact us again after 15 of September and let us know the following information and we will create a return request on our side after 15th September:<br>1. Order Number<br>2. Names of the Items you wish to return.</div>
<div dir="ltr">
<br>We really appreciate your patience and cooperation with us.</div>
<div dir="ltr">
<br>Your Friends,<br>The Support Team.</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4874526